List conversations
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidinclude_archived?Include ArchivedDefault
falseSuccessful Response
application/json- response
items*array<>curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/assistant/conversations'Example Response
{ "items": [ { "created_at": "2019-08-24T14:15:22Z", "created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_message_at": "2019-08-24T14:15:22Z", "message_count": 0, "status": "string", "title": "string", "updated_at": "2019-08-24T14:15:22Z" } ]}